﻿#content{ float: left; width: 400px;}

#blog_content
{
	width: 400px;
	float: left;
	min-height: 300px;
	line-height: 18px;
	margin-right: 40px;
	/* defines content element */
}
	#blog_content h1
	{
		border-bottom: 1px solid #E4E4E4;
		margin: 5px 0px 10px 0px;
		padding: 5px 0px 5px 0px;
		font-weight: bold;
		font-size: 18px;
		

		/* defines generic h1 element */
	}

	#blog_content h2
	{
		margin: 5px 0px;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		

		/* defines generic h2 element */
	}

	#blog_content h3
	{
		
		text-transform: uppercase;
		text-align: left;
		
		/* defines generic h3 element */
	}

	#blog_content a
	{
		color: #001D58;
		text-decoration: none;
	}

	#blog_content a:hover
	{
		color: #4F5F34;
		text-decoration: none;
	}
	
#blog_subcontent, #subcontent
{
    -moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	background-color: #fff;
	width: 160px;
	margin: 5px 20px 5px 0;
	float: right;
	padding: 12px;

	/* defines subcontent element */
}
	#blog_subcontent h1, #subcontent h1
	{
		margin: 5px 0px;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 14px;
		text-align: left;
		color: #000000;

		/* defines generic h1 element */
	}

	#blog_subcontent h2, #subcontent h2
	{
		margin: 5px 0px;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		color: #000000;

		/* defines generic h2 element */
	}

	#blog_subcontent h3, #subcontent h3
	{
		margin: 5px 0px;
		padding: 0px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: left;
		color: #000000;

		/* defines generic h3 element */
	}

	#blog_subcontent ul, #subcontent ul
	{
		margin: 0;
		padding: 0;

		/* defines generic list container element */
	}

	#blog_subcontent ul li, #subcontent ul li
	{
		list-style: none;

		/* defines generic list element */
	}

	#blog_subcontent ul li a, #subcontent ul li a
	{
		padding: 5px 0px 0px 0px;
		text-decoration: none;
		color: #001d58;
		margin-left: 15px;
		font-family: "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
		font-size: 14px;
		line-height: 24px;
		

		/* defines generic link element */
	}

	#blog_subcontent ul li a:hover, #subcontent ul li a:hover
	{
		text-decoration: none;
		color: #1044AA;

		/* defines generic link hover state */
	}

#categories
{ 
	
	background-position: top left;
	background-repeat: repeat-y;
	margin-bottom: 10px;
	padding: 0px;
	font-family: Arial, "Trebuchet MS", "Arial Narrow", sans-serif;
	font-size: 12px;
	line-height: 18px;
	

	/* defines container for categories element */
}

	#categories h1
	{
		font-family: "Trebuchet MS", "Arial Narrow", sans-serif;
		font-size: 14px;
		line-height: 18px;
		background-position: top left;
		background-repeat: no-repeat;
		border: thin;
		margin: 0px;
		padding: 5px 0;
	}

	#categories ul
	{
		
		background-position: bottom left;
		background-repeat: no-repeat;
		padding: 0px 10px 10px 0;
	}
	
	.article
{

	/* container for each individual article */
}

	.article .details
	{
		margin: 0;
		padding: 0;
		list-style: none;

		/* defines the container for the article details */
	}

	.article .details li
	{
		margin: 0px 5px 10px 0px;
		display: inline;

		/* defines each detail part */
	}

	.article .introduction
	{
		border-bottom: 1px solid #E4E4E4;
		line-height: 18px;
		font-size: 12px;
		color: #000000;

		/* defines the article introduction container */
	}

	.article .link
	{
		font-size: 12px;
		text-align: right;

		/* defines the container for the full information link */
	}

	.article .gallery
	{
		/* defines the container for article gallery */
	}

	.article .gallery img
	{
		border: 1px solid #EEEEEE;
		padding: 3px;
		margin: 3px;
	}

/* begin comment style definitions */
